/*

		Style Sheet
		Site by TripleZero
		www.triplezero.com.au
		
*/

/* layout
----------------------------------------------- */

body {font:12px/1 Arial, Verdana, Helvetica, sans-serif;background:#DEDEDE;text-align:center;padding:0;margin:0;}
#container {margin:20px auto;width:970px;text-align:left;padding:0;}

p, table, li {font:12px/1.4 Arial, Verdana, Helvetica, sans-serif;}

.inner {padding:20px 30px;}

.fixer {clear:both;font-size: .1em;line-height: .01em;color: #FFFFFF;}

hr {margin:0; padding:0; height:1px; background:#fff; color:#fff; border:0; border-bottom:1px solid #D9D9D9;}
hr.thick {margin:0; padding:0; height:5px; background:#fff; color:#fff; border:0; border-bottom:5px solid #D9D9D9;}

label {cursor:hand;}

* html ul li a {height:1em;}

/*
ul {margin:0 0 0 5px;padding:0;list-style: none;}
li {margin:0;padding:0 0 5px 14px;}
*/

a:link, a:active, a:visited {color:#4573A9;text-decoration:none;}
a:hover {color:#000;text-decoration:none;}

.photo {border:1px solid #ccc;padding:8px;}
.fr {clear:right;float:right;margin:20px 0 20px 20px;}
.fl {clear:left;float:left;margin:20px 20px 0 20px;}

#response {width:890px; color:#000; margin:20px 0; border:1px solid #ccc; background-image:url(images/highlight.gif);}
#response cite {color:#666; font-style:normal; font-size:10px; margin-left:10px;}
#response p {padding:2px 10px 5px 10px; margin:0; font-size:14px;}
#response p b.raquo {font-size:20px;}

h1 {font-size:24px;margin-top:0;}
h2 {font-size:20px;}
h3 {font-size:12px;background:#4571A7;color:#fff;padding:6px 8px;margin:10px 0;}
a:link h3, a:active h3, a:visited h3, a:hover h3 {color:#fff;text-decoration:none;}
h3 cite {float:right;font-style:normal;font-size:11px;font-weight:normal;}
h4 {font-size:14px;color:#4573A9;margin:12px 0 8px;}
h5 {font-size:14px;}
h6 {font-size:12px;}

.mainbg {background:#DEDEDE url('images/bg.gif') top left repeat-y;}
.main {width:950px;background:#fff;margin:0 10px;}

.topbar {padding:10px 30px 8px 30px;font-size:11px;overflow:hidden;}
.topbar table {font-size:11px;}
.topbar table tr td {vertical-align:middle;}
.topbar .links {float:left;margin-top:6px;}
.topbar span {color:#DDDDDD;padding:0 6px;}
.topbar a:link, .topbar a:active, .topbar a:visited {color:#4573A9;text-decoration:none;}
.topbar a:hover {color:#000;}
.topbar .member {float:right;}
.topbar form {margin:0;padding:0; vertical-align:middle;}
.topbar b {margin:0 10px 0 0;color:#7F7F7F;}
.topbar input.text {border:1px solid #D9D9D9;margin:0 5px 0 5px;font-size:11px;color:#000;padding:1px 3px 1px 3px;}
.topbar input.login {margin:0 0 0 10px;font-size:10px;color:#000;padding:0 3px 0 3px;}

.nav {padding-bottom:10px;border-bottom:3px solid #74B8F8;font-size:11px;overflow:hidden;width:890px;}
.nav table {font-size:11px;}
.nav table tr td {vertical-align:middle;}
.nav span {color:#999;padding:0 12px;}
.nav form {margin:0;}
.nav a:link, .nav a:active, .nav a:visited, .nav a:hover {text-decoration:none; color:#000; font-weight:bold;}
.nav a:hover {color:#4573A9;}

#footer {border-top:1px solid #BFBFBF;font-size:11px;color:#A6A6A6;padding:10px 0; clear:both;}
#footer span {color:#CBCBCB;margin:0 7px;}
#footer a:link, #footer a:active, #footer a:visited, #footer a:hover {color:#A6A6A6;text-decoration:underline;}
#footer p {font-size:11px; float:left; margin:0;}
#footer p b {color:#666;}
#footer p.credit {font-size:9px; color:#ccc; float:right; font-weight:normal;}
#footer p.credit a:link, #footer p.credit a:active, #footer p.credit a:visited, #footer p.credit a:hover {color:#999;}
#footer ul {float:left;margin:0 0 6px 0;width:174px;padding:0; list-style:none;}
#footer ul li {font-size:11px;color:#000;padding:0 0 5px 0;}
#footer ul li a:link, #footer ul li a:active, #footer ul li a:visited, #footer ul li a:hover {color:#4571A7;text-decoration:none;}

.front {margin:20px 0;width:685px;float:left;}
.front span {color:#CBCBCB;margin:0 7px;}
.front .hero {width:437px;margin-right:20px;float:left; padding-bottom:10px;}
.front .hero p {margin:3px 0; color:#666; font-size:11px;}
.front .hero p.credits {font-size:10px; color:#999;}
.front .hero p.credits a:link, .front .hero p.credits a:active, .front .hero p.credits a:visited, .front .hero p.credits a:hover {color:#9A9A9A;}
.front .story {width:228px;float:left;}
.front .story h1 a {color:#000; font-size:22px;}
.front .story h1 a:hover {color:#4573A9;}
.front .storysolo {width:600px;}
.front .story p {font-size:14px;}
.front .story p cite {font-style:normal; font-size:11px;color:#990000;padding-right:8px;margin-right:8px;border-right:1px solid #D9D9D9;}
.front .story p.sub {font-size:11px;}

.page {margin:20px 0;width:685px;float:left;}
.page p {font-size:14px;}
.page p cite {font-style:normal; font-size:11px;color:#990000;padding-right:8px;margin-right:8px;border-right:1px solid #D9D9D9;}
.page p.sub {font-size:12px;}
.page h1 {margin-bottom:15px; border-bottom:1px solid #ccc; padding-bottom:5px;}
.page h1 span {color:#999;}
.page h6 {margin-top:0; color:#999; font-weight:normal; font-size:11px;}
.page a {text-decoration:underline;}
.page h6 a {text-decoration:none;}
.page h6 span.pipe {margin:0 10px; color:#D9D9D9;}
.page h6 span.freemium {}
.page h6 span.freemium cite {font-style:normal;}
p.byline {color:#666; font-size:11px; margin:0;}
div.articleimage {margin:20px 0;}
div.articleimage img {margin-bottom:5px;}
div.articleimage p {margin:3px 0; color:#666; font-size:11px;}
div.articleimage span {font-size:10px; color:#999;}

p.freemium {color:#333; padding:10px 0 0 0; margin-bottom:0; font-size:11px; border-top:1px solid #d9d9d9;}
ul.freemium {margin-top:10px;}
ul.freemium li {font-size:11px;}

.free cite {background:#6c6; color:#fff; padding:0 2px; font-size:9px;}
.subs cite {background:#f66; color:#fff; padding:0 2px; font-size:9px;}

.front .article-hero {width:337px;margin-left:20px;float:right;border-bottom:1px solid #e1e1e1;}
.front .article-hero p {font-size:11px;}
.front .article-hero p.credits {font-size:10px;color:#9A9A9A;}
.front .article-hero p.credits a:link, .front .hero p.credits a:active, .front .hero p.credits a:visited, .front .hero p.credits a:hover {color:#9A9A9A;}

p.intro {font-size:16px; color:#999; font-weight:bold;}

span.comments {color:#878787;font-size:11px;font-weight:normal;}
span.comments a:link, span.comments a:active, span.comments a:visited, span.comments a:hover {text-decoration:none;color:#878787;}
span.comments img {margin-right:4px;}

.news {width:437px;margin:0 20px 0 0;float:left;}
.news p {margin:7px 0;}

.sport {width:228px;margin:0;float:left;}
.sport p {margin:7px 0;}
.sport ul {margin:10px 0 6px 0;padding:0; list-style:none;}
.sport ul li {font-size:12px;color:#000;padding:0 0 5px 0;}
.sport ul li a:link, .sport ul li a:active, .sport ul li a:visited, .sport ul li a:hover {text-decoration:none;}

div.image-promo {background:#4573A9;width:163px;margin:20px 11px 20px 0;float:left;}
div.last {margin-right:0;}
div.image-promo a:link, div.image-promo a:active, div.image-promo a:visited, div.image-promo a:hover {color:#fff;}
div.image-promo p {margin:0;padding:4px 8px;font-size:11px;}
div.image-promo p a:link, div.image-promo p a:active, div.image-promo p a:visited, div.image-promo p a:hover {color:#fff;text-decoration:none;display:block;}

/* sidebar */

.side {margin:20px 0;float:right;width:175px;}
.side .inner {padding:9px;}

.date {font-size:11px;color:#7F7F7F;margin:0 0 10px;}
.date span {color:#E3E3E3;margin:0 7px;}

.weather {margin:0 0 10px;background:#4573A9;font-size:11px;color:#fff;}
.weather h4 {background:#325F94;color:#fff;font-weight:normal;font-size:11px;padding:9px 9px 6px;}
.weather h4 a {color:#fff;}
.weather h4 a:hover {color:#FDFA22;}
.weather h5 {color:#FDFA22;font-size:18px;margin:0 5px 0 0;padding:4px;border:1px solid #6188B6;float:left;width:25px;height:19px;text-align:center;vertical-align:bottom;}
.weather h6 {color:#B1E8EE;font-size:14px;margin:0 15px 0 0;padding:8px 4px 0;border:1px solid #6188B6;float:left;width:25px;height:19px;text-align:center;vertical-align:bottom;}
.weather img {float:left;}
.weather p {clear:both;font-size:11px;margin:0;padding:5px 0;}

.letters {margin:0 0 10px;border:1px solid #D0D0D0;font-size:11px;}
.letters h4 {color:#465E8F;font-size:14px;margin:0;}
.letters ul {margin:10px 0 0 0;padding:0; list-style:none;}
.letters ul li {font-size:11px;color:#000;padding:0 0 5px 18px;background:url('images/icon-mail.gif') 0 4px no-repeat;}
.letters ul li a:link, .letters ul li a:active, .letters ul li a:visited, .letters ul li a:hover {text-decoration:none;}
.letters ul li.noicon {background:none;}
.letters ul li.noicon a:link, .letters ul li.noicon a:active, .letters ul li.noicon a:visited, .letters ul li.noicon a:hover {text-decoration:underline;}
.letters ul li span {color:#999;}

.searchform {margin:0 0 10px; border:1px solid #ccc; padding:10px;}
input.keywords {margin:10px 0 5px 0; font-size:11px; color:#666; border:1px solid #ccc; padding:3px 5px;}
input.search {margin:5px 0; font-size:11px; color:#000;}

.classifieds {margin:0 0 10px;font-size:11px;background:#F2EEA8;}
.classifieds h4, .classifieds h4 a {color:#797754;margin:0;}
.classifieds ul {margin:5px 0 0 0;padding:0; list-style:none;}
.classifieds ul li {font-size:11px;color:#000;padding:5px 0;border-top:1px solid #D9D697;}
.classifieds ul li a:link, .classifieds ul li a:active, .classifieds ul li a:visited, .classifieds ul li a:hover {text-decoration:none;color:#3D3C2A;}
.classifieds ul li.extras a:link, .classifieds ul li.extras a:active, .classifieds ul li.extras a:visited, .classifieds ul li.extras a:hover {text-decoration:underline;color:#4573A9;}

.ad {margin:0 0 10px;}

.galleries {margin:0 0 10px;background:#2E2E2E url('images/galleries-bg.gif') top left repeat;}
.galleries h4 {color:#7DA5C0;margin:0;}

.commentslist {background:#ffd; margin:50px 0; padding-bottom:30px; clear:both;}
.commentslist h4 {padding:10px; color:#666;}
.commentslist h4 a {text-decoration:none;}
.commentslist form {margin:0;}

.comment {padding:10px 0; border-top:1px solid #eec; border-left:3px solid #ffd;}
.comment h5 {margin:0 0 6px 0;font-size:11px;padding:6px 10px;font-weight:normal; color:#aa9;}
.comment p {margin:0 10px;font-size:12px;}
.comment h5 span {margin:0;}
.commentslist .featured {border-left:3px solid #cc9;}

.addcomment b {color:#000; font-size:14px;}
.addcomment input.input {border:1px solid #996; padding:3px;}
.addcomment textarea {padding:5px; font-size:11px; font-family:arial, sans-serif;}
.addcomment table tr td, .addcomment table tr th {padding-top:10px; vertical-align:middle;}

.addcomment {border-top:5px solid #fff; padding:5px; color:#666;}

.item .comments {padding-left:5px; border:0;}
.item {border-bottom:1px solid #ccc; padding:5px 0; width:450px;}
.item h4 {margin:10px 0 5px 0;}
.item h4 span {color:#900; font-weight:normal; margin-right:6px; border-right:1px solid #d9d9d9; padding-right:6px; font-size:12px;}
.item h6 {font-weight:normal; color:#666; margin:0;}
.item p {font-size:12px; margin:5px 0;}
.item p span.datestamp {font-weight:normal; font-size:11px; color:#900; padding-right:8px; margin-right:4px; border-right:1px solid #D9D9D9;}
.item a {text-decoration:none;}

.topfew h4 {font-size:22px; margin-top:10px;}
.topfew p {font-size:14px;}

.mid {width:200px; float:right;}
.mid .item {width:200px;}
.mid .item h4 {font-size:12px; font-weight:normal; line-height:135%;}
.mid .item p {font-size:11px; margin:0; color:#333;}
.mid a {text-decoration:none;}

.mid .item h4 span {border:0;}

.article {width:450px;}

table.items {border-collapse:collapse;}
table.items tr td {border-top:1px solid #ccc; padding:8px 20px 3px 0;}
table.items tr.bottom td {border-top:0; padding-top:0;}
table.items tr.bottom td p {margin:0 30px 10px 0; font-size:12px;}
table.items tr td b>a {font-size:14px;}
table.items .datestamp {color:#999;}
table.items tr td.small {font-size:11px;}
table.items p span, table.items b>a>span {background:#ff9;}

table.data {border-collapse:collapse; width:90%;}
table.data tr {vertical-align:middle;}
table.data tr th {font-weight:bold; text-align:left; padding:5px 5px 5px 0; border-bottom:1px solid #ccc; color:#900;}
table.data tr td {padding:5px 5px 5px 0; border-bottom:1px solid #ccc;}

table.form {border-collapse:collapse; width:95%;}
table.form tr {vertical-align:middle;}
table.form tr th {font-weight:bold; text-align:left; padding:5px 15px 5px 0; color:#900; width:80px;}
table.form tr td {padding:5px 5px 5px 5px;}
table.form tr td>input {width:175px; padding:3px; margin-right:20px;}
table.form tr td select {width:180px; padding:3px;}
table.form tr td input.submit {font-weight:bold; padding:3px 20px; margin-top:10px;}
table.form tr td textarea {width:420px; height:80px;}
table.form tr td cite, table.form tr th cite {font-style:normal; color:#666; margin-left:20px; font-size:10px;}

fieldset {margin:20px 0 0 0; padding:10px; border:1px solid #ccc;}
legend {font-size:18px; font-weight:bold; color:#666; padding:5px 10px;}
legend span {color:#ccc;}
.mainbutton {font-weight:bold; padding:5px 20px; margin-top:10px;}

.pagenumbers {margin:5px 0 0 0;}
.pagenumbers table {margin:0;}
.pagenumbers table tr {vertical-align:middle;}
.pagenumbers table tr td {padding:3px 5px;}
.pagenumbers span {border:1px solid #d9d9d9; text-align:center; float:left; margin-right:2px; font-weight:bold;}
.pagenumbers b span {display:block; width:20px; padding:2px 3px; border-top:1px solid #fff;}
.pagenumbers span a {display:block; width:20px; padding:2px 3px; text-decoration:none;}
.pagenumbers span a:hover {background:#f63; color:#fff;}